/*
* Theme Name: Emmet Child
* Theme URI: http://www.getmotopress.com/themes/
* Author: MotoPress
* Author URI: http://www.getmotopress.com/
* Description: Clean and responsive WordPress theme with a professional design created for corporate and portfolio websites. Emmet comes packaged with page builder and fully integrated with WordPress Customizer. Theme works perfect with major WordPress plugins like WooCommerce, bbPress, BuddyPress and many others. After installing the theme navigate to Appearance > Theme Wizard.
* Template: emmet-lite
* Version: 1.0.0
*/

@import url("../emmet-lite/style.css");
/* green #5fab50 motopress-quotes */
/* blue rgb(41, 171, 226) */

blockquote:before {
    display: none;
}

blockquote:after {
    border-color: lightgray transparent transparent transparent;
    bottom: -20px;
}


blockquote {
	border-color: lightgray !important;
	border: 4px solid lightgray;
	border-radius: 10px;
	padding: 30px 30px 30px 30px;
	background-color: lightgray;
}

#mc_embed_signup_scroll {
	background-color: lightgray;
	padding: 20px;
	border-radius: 10px;
}

.motopress-code-obj table tbody td {
	border: none;
	padding: 0px;
}

.motopress-code-obj .aligncenter {
	margin: 7px auto 7px auto;
}
.motopress-code-obj table tbody tr:nth-child(even){
    background: #fff;
}

.emmet .motopress-button-obj .motopress-btn{
	margin: 10px 0 10px 0;
}

h1.page-title {
	margin: 30px 0;
	font-size: 40px;
}

p.site-title {
	line-height: 1.1;
}

.entry-content h2 {
	margin: 20px 0 24px;
}

.main-container {
	margin-top: 20px;
	margin-bottom: 40px;
}

.display-room { 
	background-color: #5fab50;
	color: #fff;
	padding: 10px;
}

@media screen and (max-width: 767px) {
	.hide_on_small_screen {
		display: none
	}
	.site-logo {
		text-align: center;
	}
	.main-container {
		margin-top: 10px;
	}
}

@media screen and (max-width: 446px) {
	.header-logo {
		margin-bottom: 3px;
		margin-top: 10px
	}
}

.anchor{
  display: block;
  height: 180px; /*same height as header*/
  margin-top: -180px; /*same height as header*/
  visibility: hidden;
  margin-bottom: 0px;
}

#footer {
    border-top-color: #5fab50;
}

#toTop {
    background: #5fab50;
}

p.copyright a {
    color: #5fab50;
}

.motopress-posts-grid-title a{
   color: #555;	
}

.yzy-features-icon {
    border-top-style: dotted;
    border-top-width: 2px;
    margin-top: 15px;
}

.yzy-section {
    border: dotted;
    border-width: 2px;
    border-color: #5fab50;	
}

/* Accordion */
h2.collapseomatic {
    font-size: 1.5em;
    background-color: #29abe2;
    color: #fff;
    padding: 10px;
    margin: 2px 0 0 0;
    background-image: url(images/arrow-down.png);
    background-repeat: no-repeat;
    /* padding: 0 0 10px 16px; */
    cursor: pointer;
    	
}

.collapseomatic_content {
    margin-top: 10px;
}

/* Map */
/* For width 700px and smaller: */
@media only screen and (max-width: 700px) {
	.NSW-map {
		display: none;
	}
}


/* Mailchimp form */

.mc4wp-form { 
    background-color: #29abe2;
    color: #fff;
    padding: 15px;
}

.mc4wp-form label {
    color: #fff;
    vertical-align: baseline;
}

/* For width 590px and larger: */
@media only screen and (min-width: 590px) {
	.entry-content .mc4wp-form label {
    		width: 30%;
	}
}
/* For width 640px and larger: */
@media only screen and (min-width: 640px) {
	.entry-content .mc4wp-form label {
    		width: 25%;
	}
}
/* For width 990px and larger: */
@media only screen and (min-width: 990px) {
	.entry-content .mc4wp-form label {
    		width: 20%;
	}
}

/* For width 1200px and larger: */
@media only screen and (min-width: 1200px) {
	.entry-content .mc4wp-form label {
    		width: 15%;
	}
}


div.mc4wp-form-fields input[type="submit"] {
    box-shadow: inset 0 0 0 1px #ea8f1a;
    background-color: #ff8c1a;
    background-image: linear-gradient(to top, #ff7611, #ffac27);
}

div.mc4wp-form-fields input[type="submit"]:hover, div.mc4wp-form-fields input[type="submit"]:active, div.mc4wp-form-fields input[type="submit"]:focus {
    background-color: #fda248;
    background-image: linear-gradient(to top, #fb8e3d, #ffbf59);
}

/* 404 */

#page-404 .entry-content {
	padding-top: 10px;
}

#page-404 h1 {
	margin-top: 10px;
}

/* testimonials */
.client_names_photo {
	display: none;
}

.client_names_photo {
	display: none;
}

#ktsttestimonial_list_style .client_content {
	margin-left: 0px;
}

.buttonHolder { 
	text-align: center; 
}


/* landing */
#landing-header{
    float: right;
    display: inline-block;
    vertical-align: middle;
    padding: 20px 0 20px;
}

#landing-phone, #landing-phone a {
    color: #ff6600;
    font-family: "Open Sans",sans-serif;
    font-size: 36px;
    font-weight: 700;
}


/* For width 990px and smaller: */
@media only screen and (max-width: 990px) {
    #landing-header {
        float: none;
        margin: 0 auto;
        display: table;
    }
	#landing-phone {
	    text-align: center;
	}
}

.copyright-landing {
	text-align: center;
}

/* contact form */

#wpcf7-form{
	/*max-width:600px *//*-- change this to get your desired form width --*/;
	margin:0 auto;
        width:100%;
    font-size: 14px;
}
.wpcf7-form-row{
	width: 100%;
}
.wpcf7-column-half, .wpcf7-column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.wpcf7-clearfix:after {
	content: "";
	display: table;
	clear: both;
}

#wpcf7-form input[type="text"],
#wpcf7-form input[type="email"],
#wpcf7-form input[type="tel"],
#wpcf7-form textarea
{
    background-color: #fff;
    color: #000;
/*    height: 2em;*/
    padding: 4px 3px 2px 3px; 
    font-size: 18px; 
}

.wpcf7-label {
    text-align: left;
}

.wpcf7-label label {
	padding-top: 9px;
	margin-bottom: 0px;
}

.wpcf7-button {
    text-align: center;
}

#wpcf7-form input[type="submit"] {
    padding: 9px 15px;
    height: 36px;
    font-size: 14px;
}

@media only screen and (min-width: 48em) { 
	.wpcf7-column-half{
		width: 50%;
	}
    .wpcf7-label {
        text-align: right;
		width: 40%;
    }
}

